*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    padding: 10px;
}
.title{
    text-align: center;
}
.corpo{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 5rem;
    align-items: center;
    justify-content: center;
    padding: 60px;
}

.card{
    background-color: blueviolet;
    border-radius: 1.5rem;
    width: 100%;
    height: 500px;
    margin: 0;
    padding: 1.5rem;
    transition: 0.5s;
    box-shadow: #0000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.card:hover{
    transform: scale(1.05);
}

.imagem {
    box-sizing: border-box;
    max-width: 130px;
    max-height: 200px;
}
.kanban{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
}
.kanban h3:hover{
    transition: 0.5s;
    color: black;
}
@media screen and(max-width:768px) {
    .corpo{
        grid-template-columns: repeat(2,1fr);
    }
}